Subject: Job | Tech Support Remote Screening
From: Ravi Shanker Tiwari <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 15:40:24 +0530

Hello Sir, I have checked about this profile on naukari.com and this profile needs excellent communication skill. I have done MCA and having total 3.6 year of experience as Analyst (Data Handling ) profile in Tata Power since last 2 year .I know advance excel with VBA coding as well. if any other vacancy is there please let me know.

Reply by :
Ravi Shanker Tiwari
Senior Executive at TATA Power
CTC : Rs. 4.50 | Location : Noida
Keyskills : Excel,VBA,Advanced Excel,Data Analysis,Business Analytics,Pivot Table,Powerpoint,VLOOKUP,Word,Macros,MIS,HTML,Data Analyst,SQL,Data Management,C++,C,MIS Reporting,Visual Basic

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.